package main

import (
	_ "git.paulbsd.com/paulbsd/dip/packrd"
	"git.paulbsd.com/paulbsd/dip/src/config"
	"git.paulbsd.com/paulbsd/dip/src/ws"
	"git.paulbsd.com/paulbsd/dip/utils"
)

func main() {
	var config config.Config
	utils.Flags(&config.Host, &config.Port)

	ws := ws.WS{}
	ws.Page.Title = "Public IP Address Service"
	ws.RunServer(config)
}
